print("import: 'thrift'")
import thrift

print("import: 'thrift.protocol'")
import thrift.protocol

print("import: 'thrift.server'")
import thrift.server

print("import: 'thrift.transport'")
import thrift.transport

